API referenceAccounts
Create Account Balance
POST /company/{id}/accounts/balances
POST
/company/{id}/accounts/balancesPath Parameters
id*string
The company ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/company/string/accounts/balances" \ -H "Content-Type: application/json" \ -d '{ "accountId": "string", "balance": { "amount": "string", "currency": "str" }, "timestamp": "string" }'{ "id": "string", "accountId": "string", "balance": { "amount": "string", "currency": "str" }, "availableBalance": { "amount": "string", "currency": "str" }, "timestamp": "string"}Schema refreshed 2026-11-11T18:57:48.657Z